Information on source package node-minimatch

Available versions

ReleaseVersion
stretch3.0.3-1
buster3.0.4-3
bullseye3.0.4+~3.0.3-1
bookworm3.0.4+~3.0.3-1
sid3.0.4+~3.0.3-1

Resolved issues

BugDescription
CVE-2016-10540Minimatch is a minimal matching utility that works by converting glob ...

Search for package or bug name: Reporting problems